On Tue, Apr 28, 2009 at 5:17 AM, Wilson, Francis <fwil...@lausd.net> wrote:
> Thank-you for your reply to my request for help.  I read what you wrote and 
> followed the links.  As far as I can tell, there is no currently available 
> GIMP Animation Package for GIMP 2.6; nor do I find appropriate GIMP Help 
> files that I could install on the workstations.  Of course, there is always 
> on-line help.

That's somewhat true. I myself use GAP 2.4 with GIMP 2.6, and it works
okay for me.
AFAIK the package I linked is what you'd install to get this setup on
Windows systems.

Gimp-user mailing list

Reply via email to